/*
 Theme Name:   Kingster Child
 Theme URI:    http://demo.goodlayers.com/kingster
 Description:  Goodlayers Kingster Child Theme
 Author:       Goodlayers
 Author URI:   http://goodlayers.com
 Template:     kingster
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  kingster-child

 START YOUR CHILD THEME CSS HERE
*/


/* #00031c  */

.kingster-header-style-plain .kingster-header-background{
    background-color: #00031c;
}

.kingster-animate-fixed-navigation.kingster-header-style-plain .kingster-logo-inner{
    max-width: 100px;
}

.kingster-top-bar-right-social a i{
    background-color: #000;
    color: #ffffff;
    display: inline-block;
    border: 1px solid #757575;
    width: 27px;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
    border-radius: 100px;
}

.kingster-lp-top-bar-user-button {
    color: #fff!important;
    background-color: #000;

}
.kingster-lp-top-bar-user .kingster-lp-top-bar-user-button {
    font-size: 14px;
    width: 28px!important;
    text-align: center;
    line-height: 26px!important;
    cursor: pointer;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border: 1px solid #757575;
}



#kingster-top-bar-menu li:nth-child(1){
    background: linear-gradient(90deg, rgba(54,206,104,1) 0%, rgba(147,251,7,1) 100%);
    padding: 5px 10px;

}

#kingster-top-bar-menu li:nth-child(2){
    background: linear-gradient(90deg, rgba(1,255,254,1) 0%, rgba(0,166,253,1) 100%);
    padding: 5px 15px;

}

.apply-online{
    float: right;
    border: 2px solid #88ee0e;
    padding: 10px 20px;
    line-height: 20px;
    margin-top: -10px;
    margin-left: 20px;
    color: #88ee0e!important
}


.kingster-main-menu-right .kingster-top-menu-button, .kingster-mobile-menu .kingster-mobile-menu-button {
    border-color: #88ee0e!important;
}

.kingster-mobile-button-hamburger span , .kingster-mobile-button-hamburger:before, .kingster-mobile-button-hamburger:after{
    background-color: #88ee0e!important;
}

.kingster-top-bar-left {
    margin-top: 5px;
}

#kingster-page-wrapper{
    border-bottom: 10px solid #88ee0e;
}

.footer.kingster-top-bar-right-social a i{
    background-color: #fff;
    color: #000000;
    display: inline-block;
    border: 1px solid #757575;
    width: 45px;
    text-align: center;
    padding-top: 13px;
    padding-bottom: 13px;
    border-radius: 100px;
}


